Section: extra-shells

Depends: glibc

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.4.0-4 (amd64/stable)

Also: 0.4.0-4 (arm64/stable) , 0.4.0-4 (loongson3/stable) , 0.4.0-4 (ppc64el/stable)

Depends: flex

flex 2.6.4-3 (amd64/stable)

  • libfl.so.2